/* PIT作業工賃　点検車検CSS */

    .tenken_pagelink_btn {
        background-color: rgba(212, 212, 216, 0.702);
        color: dimgray;
        text-align: right;
        border-radius: 2px;
        padding: 6px;
        margin-top: 15px;
        margin-bottom: 10px;
        margin-left: auto;
        margin-right: 20px;
        width: 40%;
        
        }


    .link{

    }        

    .content{
        border-bottom: 1px solid #dfdfdf;
        margin-bottom: 10px;
    }

    .comment {
        margin-top: 0;
        padding-left: 15px;
        
        }